Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 07:21:40 +0000 (UTC)

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Hi Thanks, I got the order, but still it's not the one I'm looking for. Is it ok If I go to Mirdif store and get it changed with what I need? Looks like online order will not get me anywhere. The reason I'm looking for a particular one is, previously I bought black Lee cooper denim which is perfect in any sense. Hence, I was trying to get the same blue color. but this measurement and style is different from the previous order. Otherwise, returning the order and buying again will atek time and it will not get me what I need.<div>Appreciate your support on this matter.</div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
<div>Asanga</div>
<div>0566838143</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 16, 2023 at 2:40 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Asanga,<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to Centrepoint.</div>
<div dir="ltr"><div>
<div dir="ltr"><div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
</div></div>
<div> </div>
<div dir="ltr">As per the courier your order, 9419273058  has been delivered successfully </div>
<div> </div>
<div dir="ltr">If you still believe that you did not receive your order, please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div dir="ltr"> </div>
</div></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Splash </span>Support Team</div>
</div>

	

</div></blockquote>
<br><div><br></div>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Best Regards,</div>
<div><br></div>
<div><b>Asanga Prageeth</b></div>
<div>Call/Whatsapp: +971566838143<br>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5853279